<div class="menu-blocks">
    <div class="about-block menu-block">
        <div class="about-block-container">
            <h2 class="about menu-item">{{localContent.resume}}</h2>
        </div>
    </div>
    <div class="portfolio-block  menu-block">
        <div class="portfolio-block-container">
            <h2 class="portfolio menu-item">{{localContent.projects}}</h2>
        </div>
    </div>
    <div class="blog-block  menu-block">
        <div class="blog-block-container">
            <h2 class="blog menu-item">{{localContent.hobbies}}</h2>
        </div>
    </div>
    <div class="contact-block  menu-block">
        <div class="contact-block-container">
            <h2 class="contact menu-item">{{localContent.contact}}</h2>
        </div>
    </div>
</div>
